Sign in to follow this  
Followers 0
Goober

Zend necessary?

6 posts in this topic

A day or two ago, I signed out of the Multiverse just as a habit of signing out of things like email when I'm done. When I later tried to sign back on, I was redirected to a page that said something along the lines of

ZEND OPTIMIZER NOT INSTALLED

This file was encoded by the Zend Encoder / Zend SafeGuard Suite

In order to run it, please install the freely available Zend Optimizer, version 2.1.0 or later.

It then had some hokey little description of what exactly the Zend Optimizer does.

I was just wondering why I suddenly need it. I'm aware that the Multiverse is probably scripted by Zend, but I've never needed it before when signing in. And I don't need it on the netbook I'm typing this on (since I'm still not logged in on my laptop), at least not while I'm still logged in.

Anybody else having this issue?

Share this post


Link to post
Share on other sites

The staff are looking into this. Our advice for now is not to download anything at this stage.

Share this post


Link to post
Share on other sites

Not sure where this came from and I am looking into it. There have been no changes to the site, so its hard to back track.

Share this post


Link to post
Share on other sites

I'll stay logged on to the site on my Netbook for now. Anywhere I try to log onto the site on my laptop I get the message, though. And I've tried to log on using Google Chrome and Firefox; I got the message both times. I haven't downloaded anything yet, so thanks for looking into this for me!

Edited by Goober

Share this post


Link to post
Share on other sites

See here: Link

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  
Followers 0